
<hr/><b>Overview of the auditory morphing:</b>
<table><tr>
    <td><a target='audio' href='path-au-clair-de-la-lune-frere-jacques-0000.mp3'><img width='200' src='au-clair-de-la-lune.png' alt='au-clair-de-la-lune'/></a></td>
    <td><a target='audio' href='path-au-clair-de-la-lune-frere-jacques-0037.mp3'><img width='200' src='audio-logo.png' alt='audio-logo'/></a></td>
    <td><a target='audio' href='path-au-clair-de-la-lune-frere-jacques-0065.mp3'><img width='200' src='audio-logo.png' alt='audio-logo'/></a></td>
    <td><a target='audio' href='path-au-clair-de-la-lune-frere-jacques-0074.mp3'><img width='200' src='audio-logo.png' alt='audio-logo'/></a></td>
    <td><a target='audio' href='path-au-clair-de-la-lune-frere-jacques-0079.mp3'><img width='200' src='frere-jacques.png' alt='frere-jacques'/></a></td>
  </tr><tr>
    <td align='center'>Initial</td>
    <td align='center'>Trunctation of the initial music and change of rythm</td>
    <td align='center'>Modification of the first notes to approach the final music</td>
    <td align='center'>Almost the final music, but with a chord (which sematically valid)</td>
   <td align='center'>Final</td>
</tr><table>
